html {font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body {margin: 0; padding:0;font-size: 12px;}
.col-xxxs-1, .col-xxxs-2, .col-xxxs-3, .col-xxxs-4, .col-xxxs-5, .col-xxxs-6, .col-xxxs-7, .col-xxxs-8, .col-xxxs-9, .col-xxxs-10, .col-xxxs-11, .col-xxxs-12,
.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 ,
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 ,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 ,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 ,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 
{
float: left;
}
input{border:0; border-bottom: 1px solid #cecdcd;outline: none;color: #c19900;}
input.t1{width: 10px;}
input.t2{width: 20px;}
input.t3{width: 30px;}
input.t4{width: 40px;}
input.t5{width: 50px;}
button, input[type=button],.btn{    border: 1px solid #bdbdbd;
    color: #484848;
    background: #ffffff;
    border-radius: 5px;
    padding: 1px 3px;
    outline: 0px;transition: all 300ms ease;}
button:hover, input.btn:hover{background: #90870f;color:#f3f3f3;transition: all 500ms ease;}
hr{border: 0; height: 1px; background: #e3e3e3; }
h1,h2,h3,h4,h5{color:#5c5c5c;}
.error{color:red;}
.selected{background: #e6e6e6;color: #fff;}
.text-center{text-align: center;}

.container{width: 100%; display: block; overflow: hidden;}
.col-xxxs-1{ width:8.333333333333334%; }
.col-xxxs-2{ width:16.666666666666668%; }
.col-xxxs-3{ width:25%; }
.col-xxxs-4{ width:33.333333333333336%; }
.col-xxxs-5{ width:41.66666666666667%; }
.col-xxxs-6{ width:50%; }
.col-xxxs-7{ width:58.333333333333336%; }
.col-xxxs-8{ width:66.66666666666667%; }
.col-xxxs-9{ width:75%; }
.col-xxxs-10{ width:83.33333333333334%; }
.col-xxxs-11{ width:91.66666666666667%; }
.col-xxxs-12{ width:100%; }

@media (min-width: 192px) {
  .col-xxs-1{ width:8.333333333333334%; }
  .col-xxs-2{ width:16.666666666666668%; }
  .col-xxs-3{ width:25%; }
  .col-xxs-4{ width:33.333333333333336%; }
  .col-xxs-5{ width:41.66666666666667%; }
  .col-xxs-6{ width:50%; }
  .col-xxs-7{ width:58.333333333333336%; }
  .col-xxs-8{ width:66.66666666666667%; }
  .col-xxs-9{ width:75%; }
  .col-xxs-10{ width:83.33333333333334%; }
  .col-xxs-11{ width:91.66666666666667%; }
  .col-xxs-12{ width:100%; }
}
@media (min-width: 384px) {
  .col-xs-1{ width:8.333333333333334%; }
  .col-xs-2{ width:16.666666666666668%; }
  .col-xs-3{ width:25%; }
  .col-xs-4{ width:33.333333333333336%; }
  .col-xs-5{ width:41.66666666666667%; }
  .col-xs-6{ width:50%; }
  .col-xs-7{ width:58.333333333333336%; }
  .col-xs-8{ width:66.66666666666667%; }
  .col-xs-9{ width:75%; }
  .col-xs-10{ width:83.33333333333334%; }
  .col-xs-11{ width:91.66666666666667%; }
  .col-xs-12{ width:100%; }
}
@media (min-width: 768px) {
  .col-sm-1{ width:8.333333333333334%; }
  .col-sm-2{ width:16.666666666666668%; }
  .col-sm-3{ width:25%; }
  .col-sm-4{ width:33.333333333333336%; }
  .col-sm-5{ width:41.66666666666667%; }
  .col-sm-6{ width:50%; }
  .col-sm-7{ width:58.333333333333336%; }
  .col-sm-8{ width:66.66666666666667%; }
  .col-sm-9{ width:75%; }
  .col-sm-10{ width:83.33333333333334%; }
  .col-sm-11{ width:91.66666666666667%; }
  .col-sm-12{ width:100%; }
}
@media (min-width: 992px) {
  .col-md-1{ width:8.333333333333334%; }
  .col-md-2{ width:16.666666666666668%; }
  .col-md-3{ width:25%; }
  .col-md-4{ width:33.333333333333336%; }
  .col-md-5{ width:41.66666666666667%; }
  .col-md-6{ width:50%; }
  .col-md-7{ width:58.333333333333336%; }
  .col-md-8{ width:66.66666666666667%; }
  .col-md-9{ width:75%; }
  .col-md-10{ width:83.33333333333334%; }
  .col-md-11{ width:91.66666666666667%; }
  .col-md-12{ width:100%; }
}

@media (min-width: 1200px) {
  .col-lg-1{ width:8.333333333333334%; }
  .col-lg-2{ width:16.666666666666668%; }
  .col-lg-3{ width:25%; }
  .col-lg-4{ width:33.333333333333336%; }
  .col-lg-5{ width:41.66666666666667%; }
  .col-lg-6{ width:50%; }
  .col-lg-7{ width:58.333333333333336%; }
  .col-lg-8{ width:66.66666666666667%; }
  .col-lg-9{ width:75%; }
  .col-lg-10{ width:83.33333333333334%; }
  .col-lg-11{ width:91.66666666666667%; }
  .col-lg-12{ width:100%; }
}
